GRI909(1)

NAME
gri909 - simulate a GRI-909 computer

SYNOPSIS
gri909

DESCRIPTION
This manual page documents briefly the gri909 command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in various text files; see below.

Note that the official SIMH distribution names this "gri" but that causes a name collision with the GRI graphing package.

OPTIONS
For a complete description, see the text files.

SEE ALSO
The programs are documented fully by

/usr/share/doc/simh/simh_doc.pdf

/usr/share/doc/simh/simh_faq.pdf

/usr/share/doc/simh/simh_breakpoints.pdf

/usr/share/doc/simh/gri_doc.pdf

/usr/share/doc/simh/simh_magtape.pdf

/usr/share/doc/simh/simh_swre.pdf

All documentation files are registered with the doc-base system.

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).